Ask The Experts

Highlighted

NetApp Release 8.2.2P2 7-Mode and OnCommand Unified Manager Version: 9.5P1 appliance issue

HELP ME PLEASE !!

 

when i try to add an host on cluster data source i get this error

.................... is running an unsupported Data ONTAP version. The minimum supported version is Data ONTAP 8.1.1.

 

but the version on my netapp is  NetApp Release 8.2.2P2 7-Mode

 

how  can i solve this issue?

2 REPLIES 2
Highlighted

Re: NetApp Release 8.2.2P2 7-Mode and OnCommand Unified Manager Version: 9.5P1 appliance issue

UM versions 6.0 and higher have never supported 7-Mode ONTAP - monitoring 7-Mode ONTAP requires UM 5.x.

 

Copied from the UM 9.5 Release Notes:

ONTAP software supportUnified Manager 9.5 supports ONTAP 9.6, 9.5, 9.4, 9.3, 9.2, 9.1, 9.0, and 8.3.x releases. ONTAP 8.2.x and earlier releases are not supported.

Highlighted

Re: NetApp Release 8.2.2P2 7-Mode and OnCommand Unified Manager Version: 9.5P1 appliance issue

you won't be able to add 7-mode system to OCUM 9.5

 

the minimal supported requirement which you mention also tells only about cluster-mode versions of Ontap

Try the NEW Support Site!
NetApp Support Site
Forums